Jump to content
Just nu i M3-nätverket

Problem med Snö leoparden


Jögge

Recommended Posts

Tjo! Har installerat snö leoparden på min macbook pro.

Efter det körde jag på min back up från min time capsule och allt verkar funka fint.

Nu när jag ska gå in på systeminställningar så får jag ett medelande: Den här versionen av programmet Systeminställningar kan inte användas med den här versionen av Mac OS X.

Du har systeminställningar 5.2.

 

Så min enkla fråga är hur uppgraderar man systeminställningar??

Link to comment
Share on other sites

Det sker automatiskt. Systeminställningar 7.0 är aktuell version.

 

Vad är det för version av SL du installerat, dvs en riktig eller en fulversion?

Link to comment
Share on other sites

Riktig version. Lyckade ta bort den gamle från dockan, och sen via äpplet i menyn välja systemiställningar och sen dra ner den till dockan, så nu verkar det funka :D

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...